Bug 1251915 - 'gluster volume get' on the replica 3 volume shows the quorum-type as 'none', eventhough client-quorum is enabled by default
Summary: 'gluster volume get' on the replica 3 volume shows the quorum-type as 'none',...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: replicate
Version: mainline
Hardware: x86_64
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Pranith Kumar K
QA Contact:
URL:
Whiteboard:
Depends On: 1230092
Blocks: 1216951
TreeView+ depends on / blocked
 
Reported: 2015-08-10 09:54 UTC by Anuradha
Modified: 2018-11-20 04:36 UTC (History)
8 users (show)

Fixed In Version: glusterfs-v4.1.0
Doc Type: Bug Fix
Doc Text:
Clone Of: 1230092
Environment:
replica 3 volume RHEL 6.7 nightly
Last Closed: 2018-11-20 04:36:05 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2015-08-10 10:22:20 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#1) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 2 Anand Avati 2015-08-11 09:05:36 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#2) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 3 Anand Avati 2015-08-11 09:14:13 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#3) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 4 Anand Avati 2015-08-28 10:08:52 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#5) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 5 Anand Avati 2015-08-28 11:31:11 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#6) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 6 Anand Avati 2015-08-28 11:45:23 UTC
REVIEW: http://review.gluster.org/11872 (glusterd/ afr: Set quorum type to auto in case of 3 way replica) posted (#7) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 7 Mike McCune 2016-03-28 22:17:27 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 10 Karthik U S 2018-11-20 04:36:05 UTC
This issue is fixed as part of fixing the BZ #1545056 by the patch: https://review.gluster.org/#/c/glusterfs/+/19567/. Hence closing this bug.


Note You need to log in before you can comment on or make changes to this bug.